<?php
session_start();
require_once 'classes/MainMenu.php';
require_once 'classes/Template.php';
require_once 'classes/ValidaSesion.php';
require_once 'include/bd_pdo.php';
$titulo = 'Base';
?>

<!DOCTYPE html>
<html>
    <head>
        <title>Alumnos - <?php echo $titulo; ?></title>
        <?php if ($_SESSION['RolUsuario_desc'] == 'ADMINISTRADOR')
            Template::getCSS();
        else
            Template::getCSS(); ?>
        <style>

            
        </style>
    </head>
    <body>
        <?php $menuObj = new MainMenu($_SESSION["RolUsuario_id"], 0, 0, $pdo);
        $menuObj->printMenu();
        if ($_SESSION['RolUsuario_desc'] == 'ADMINISTRADOR') {?>
        <main class="container-fluid content marco">
            
        </main>
        <?php } else { ?>
        <main class="container-fluid content marco">
            <div class="row justify-content-center" style="min-height: 600px;">
                <img id="errorImg" class="col-sm-3" src="img/nico_error.svg" />
                <div class="col-sm-9 display-4 d-flex flex-row justify-content-center align-items-center text-center">No tienes acceso a ésta página</div>
            </div>
        </main>
        <?php } ?>
        <div style="isolation: isolate;">
        <?php Template::footer(); ?>
        </div>
        <?php if ($_SESSION['RolUsuario_desc'] == 'ADMINISTRADOR')
            Template::getJS(); 
        else
            Template::getJS(); ?>
    </body>
</html>